#departments {
    width: calc(90% + 10px);
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
    background-color: white;

}

img#department_mini_image {
    width: 40px;
}

.dep_pad a {
    color: white;
    font-size: 14px;
}

.department_mini_name {
    /* justify-content: center; */
    width: 100%;
    /* text-align: center; */
    /* vertical-align: middle; */
    /* align-items: center; */
    /* display: flex; */
    /* position: relative; */
    /* margin-top: 10px; */
    padding-top: 10px;
    /* margin-left: 40px; */
    padding-left: 40px;
    display: inherit;
}

h4#departments_title {
    font-size: 16px;
    /* background-color: #253783; */
    color: white;
    padding-left: 10px;
    font-weight: 400;
    padding-top: 5px;
    padding-bottom: 5px;
    background: linear-gradient(180deg, rgba(37, 55, 131, 1) 0%, rgba(37, 55, 131, 1) 0%, rgba(39, 36, 94, 1) 100%, rgba(39, 36, 94, 1) 100%);
}

.row_dep {
    display: block !important;
    margin-left: 0px !important;
    margin-right: 0px !important;
    background-color: #02135a;
    opacity: 0.9;
}

.dep_pad a:hover {
    color: #b3d7ff !important;
    text-decoration: none;
}

.dep_pad {
    width: 90%;
    padding-top: 20px;
    padding-bottom: 10px;
    margin-left: auto;
    margin-right: auto;
}
a#speciality_name_link:hover {
    color: #b3d7ff !important;
}
a#speciality_name_link {
    color: white;
}
#white_tracery {
    margin-top: -250px;
    /* z-index: 10; */
    width: 100%;
    z-index: 2;
    position: relative;
    opacity: 0.1;
    margin-left: auto;
    margin-right: auto;
    max-width: 1600px;
    pointer-events: none;
}

div#department_row {
    margin-top: 5px;
}

div#dep_link {
    margin-top: 2px;
}

.department_mini {
    display: none;
}

#department_image {
    width: 60px;
    margin: 10px;
}

#department_image_left {
    width: 60px;
    float: left;
    margin: 10px;
}

img#white_tracery_mini {
    width: 100%;
    /* margin-left: auto; */
    /* margin-right: auto; */
    max-width: 1600px;
    /* position: relative; */
    justify-content: center;
    text-align: center;
}

.department_name {
    font-family: 'PT Sans Bold', 'PT Sans Regular', 'PT Sans';
    font-weight: 700;
    font-style: normal;
    font-size: 16px;
    color: #000000;
    text-align: center;
    justify-content: center;
    margin: 0.5px;
}


#dep_flex {
    display: flex;
}

.department_background {
    background: -webkit-linear-gradient(270deg, rgba(37, 55, 131, 1) 0%, rgba(37, 55, 131, 1) 0%, rgba(39, 36, 94, 1) 100%, rgba(39, 36, 94, 1) 100%);
    background: -moz-linear-gradient(180deg, rgba(37, 55, 131, 1) 0%, rgba(37, 55, 131, 1) 0%, rgba(39, 36, 94, 1) 100%, rgba(39, 36, 94, 1) 100%);
    background: linear-gradient(180deg, rgba(37, 55, 131, 1) 0%, rgba(37, 55, 131, 1) 0%, rgba(39, 36, 94, 1) 100%, rgba(39, 36, 94, 1) 100%);
    color: white;
    box-sizing: border-box;
    border-width: 1px;
    border-style: solid;
    border-color: rgba(121, 121, 121, 1);
    border-radius: 5px;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
    font-family: 'PT Sans';
    /* font-weight: 400; */
    font-style: normal;
    /* font-size: 11px; */
    line-height: 1;
    text-align: center;
    justify-content: center;
    height: 100%;
    font-weight: 500;
    /* vertical-align: middle; */
    /* padding-top: 10px; */
    /* padding: 3px; */
    /* margin-bottom: 20px; */
}

.speciality_name {
    display: flex;
    flex-direction: row;
    align-items: center;
    height: 100%;
}

section.other_division {
    margin-top: -60px;
}

div#dep_vf {
    margin-top: 18px;
}

#dep_flex1, #dep_flex2 {
    height: 100%;
}

.dep_content {
    height: 100%;
}

#row_ie {
    margin-top: 0px !important;
    margin: 0px;
    height: 100%;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
    #row_ie {
        margin-top: 0px !important;
        margin: 0px;
        height: auto;
    }

    .speciality_name {
        display: block  !important;
        flex-direction: row;
        align-items: center;
        height: 100%;
    }
}

@media (min-width: 1690px) {

    .dep_4 {
        margin-bottom: 58px !important;

    }

    img#white_tracery_mini {
        display: none;
    }
}

@media (max-width: 1689px) and ( min-width: 1579px) {

    .dep_4 {
        margin-bottom: 43px !important;
    }

    img#white_tracery_mini {
        display: none;
    }
}

@media (max-width: 1578px) and (min-width: 1447px) {
    .dep_4 {
        margin-bottom: 27px !important;
    }

    img#white_tracery_mini {
        display: none;
    }
}
@media (max-width: 1446px) and (min-width: 1439px) {
div#dep_vf {
    margin-top: 35px;
}
.dep_4 {
    margin-bottom: 27px !important;
}

img#white_tracery_mini {
    display: none;
}
}

@media (max-width: 1438px) {
    .dep_4 {
        margin-bottom: 10px !important;
    }

    img#white_tracery_mini {
        display: none;
    }
}

@media (max-width: 1246px) and (min-width: 1234px) {
    div#dep_vf {
        margin-top: 17px !important;
    }

    #white_tracery {
        margin-top: -270px;
    }

    img#white_tracery_mini {
        display: none;
    }
}
@media (max-width: 1233px) and (min-width: 1195px){
    div#dep_vf {
    margin-top: 10px !important;
    }

#white_tracery {
    margin-top: -270px;
}

img#white_tracery_mini {
    display: none;
}
}

@media (max-width: 1194px) and (min-width: 1095px) {
    .speciality_name {
        height: auto;
    }

    div#dep_vf {
        margin-top: 0px !important;
    }

    #white_tracery {
        margin-top: -280px;
    }

    img#white_tracery_mini {
        display: none;
    }
    div#dep_vf {
        margin-top: 6px !important;
        }
}

@media (max-width: 1094px) and (min-width: 1076px) {
    .speciality_name {
        height: auto;
    }

    div#dep_vf {
        margin-top: 0px !important;
    }

    #white_tracery {
        margin-top: -280px;
    }

    img#white_tracery_mini {
        display: none;
    }
    div#dep_vf {
        margin-top: 6px !important;
        }
}

@media (min-width: 1038px) and (max-width: 1075px) {
    .speciality_name {

        height: auto;
    }

    img#white_tracery_mini {
        display: none;
    }

    div#dep_col {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        padding-right: 15px !important;
    }

    #dep_height {
        height: 100% !important;
        margin-bottom: -15px !important;
    }

    #dep_2row {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        padding-left: 15px !important;
        display: flex;
        flex-direction: row;

    }

    #dep_width {
        width: 50%;
    }

    section.other_division {
        margin-top: -60px !important;
    }

    div#dep_vf {
        margin-top: 0px !important;
    }

    #white_tracery {
        margin-top: -390px !important;
    }

    img#white_tracery_mini {
        display: none;
    }
}


@media (min-width: 1001px) and (max-width: 1037px) {
    .speciality_name {

        height: auto;
    }

    img#white_tracery_mini {
        display: none;
    }

    #white_tracery {
        margin-top: -510px;
    }

    div#dep_col {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        padding-right: 15px !important;
    }

    #dep_height {
        height: 100% !important;
    }

    #dep_2row {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        padding-left: 15px !important;
        display: flex;
        flex-direction: row;
        margin-top: 0px;
    }

    #dep_width {
        width: 50%;
    }

    section.other_division {
        margin-top: -70px !important;
    }

    #dep_vf {
        margin-top: 0px !important;
        
    }

    #dep_flex1, #dep_flex2 {
        display: flex;
        margin-bottom: 10px;
        margin-top: 10px;
    }

    img#white_tracery_mini {
        display: none;
    }
}

@media (min-width: 975px) and (max-width: 998px) {
    img#white_tracery_mini {
        display: none;
    }

    #white_tracery {
        margin-top: -550px;
    }

    .speciality_name {
        height: auto;
    }

    div#dep_col {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        padding-right: 15px !important;
    }

    #dep_height {
        height: 100% !important;
    }

    #dep_2row {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        padding-left: 15px !important;
        display: flex;
        flex-direction: row;
        margin-top: 0px;
    }

    #dep_width {
        width: 50%;
    }

    section.other_division {
        margin-top: -70px !important;
    }

    #dep_vf {
        margin-top: 0px !important;
        
    }

    #dep_flex2 {
        display: flex;
        margin-bottom: 10px;
        margin-top: 10px;
    }

    #dep_flex1 {
        display: flex;
        margin-bottom: 25px;
        margin-top: 10px;
    }

    img#white_tracery_mini {
        display: none;
    }
}

@media (min-width: 948px) and (max-width: 974px) {
    .speciality_name {
        height: auto;
    }

    #white_tracery {
        margin-top: -560px;
    }

    div#dep_col {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        padding-right: 15px !important;
    }

    #dep_height {
        height: 100% !important;
    }

    #dep_2row {
        -ms-flex: 0 0 100%;
        flex: 0 0 100%;
        max-width: 100%;
        padding-left: 15px !important;
        display: flex;
        flex-direction: row;
        margin-top: 0px;
    }

    #dep_width {
        width: 50%;
    }

    section.other_division {

        margin-top: -70px !important;
    }

    #dep_vf {
        margin-top: 0px !important;
            }

    #dep_flex2 {
        display: flex;
        margin-bottom: 10px;
        margin-top: 10px;
    }

    #dep_flex1 {
        display: flex;
        margin-bottom: 10px;
        margin-top: 10px;
    }

    img#white_tracery_mini {
        display: none;
    }

    img#white_tracery_mini {
        display: none;
    }
}

@media (min-width: 850px) and (max-width: 947px) {
    section.other_division {
        margin-top: -40px;
    }

    .department_mini {
        display: block;
        background-color: white;
        margin-top: -180px;
    }

    #departments {
        display: none;
    }

    img#white_tracery_mini {
        display: block;
    }
}

@media (min-width: 730px) and (max-width: 849px) {
    section.other_division {
        margin-top: -40px;
    }

    .department_mini {
        display: block;
        background-color: white;
        margin-top: -160px;
    }

    #departments {
        display: none;
    }

    img#white_tracery_mini {
        display: block;
    }
}

@media (min-width: 621px) and (max-width: 729px) {
    section.other_division {
        margin-top: -40px;
    }

    .department_mini {
        display: block;
        background-color: white;
        margin-top: -140px;
    }

    #departments {
        display: none;
    }

    .department_mini_name {
        font-size: 14px;
        text-align: center;
        justify-content: center;
        display: flex;
        margin-top: -35px;
        margin-bottom: 15px;
    }

    img#white_tracery_mini {
        display: block;
    }
}

@media (min-width: 603px) and (max-width: 620px) {
    section.other_division {
        margin-top: -40px;
    }

    .department_mini {
        display: block;
        background-color: white;
        margin-top: -130px;
    }

    #departments {
        display: none;
    }

    .department_mini_name {
        font-size: 14px;
        text-align: center;
        justify-content: center;
        display: flex;
        margin-top: -35px;
        margin-bottom: 15px;
    }

    img#white_tracery_mini {
        display: block;
    }
}

@media (min-width: 501px) and (max-width: 602px) {
    h4#departments_title {
        font-size: 15px;
    }

    .department_mini {
        display: block;
        background-color: white;
        margin-top: -120px;
    }

    .department_mini_name {
        font-size: 13px;
        text-align: center;
        justify-content: center;
        display: flex;
        margin-top: -35px;
        margin-bottom: 15px;
    }

    .dep_pad {
        width: 90%;
        /* padding-top: 20px; */
        padding-bottom: 20px;
        margin-left: auto;
        margin-right: auto;
    }

    #departments {
        display: none;
    }

    .dep_pad {
        font-size: 12px;
    }

    img#white_tracery_mini {
        display: block;
    }

}

@media (min-width: 401px) and (max-width: 500px) {
    h4#departments_title {
        font-size: 15px;
    }

    .department_mini {
        display: block;
        background-color: white;
        margin-top: -90px;
    }

    .department_mini_name {
        padding-left: 20px;
        font-size: 12px;
    }

    .dep_pad {
        width: 90%;
        /* padding-top: 20px; */
        padding-bottom: 20px;
        margin-left: auto;
        margin-right: auto;
    }

    #departments {
        display: none;
    }

    .dep_pad {
        font-size: 12px;
    }

    img#white_tracery_mini {
        display: block;
    }

}

@media (max-width: 400px) {
    h4#departments_title {
        font-size: 14px;
    }
    .department_mini_name {
        padding-left: 5px;
        font-size: 12px;
    }

    .department_mini {
        display: block;
        background-color: white;
        margin-top: -90px;
    }
    img#department_mini_image {
        width: 30px;
    }
    #departments {
        display: none;
    }

    img#white_tracery_mini {
        display: block;
    }

    .dep_pad {
        font-size: 11px;
        padding-bottom: 20px;
    }


}

